.header-box-mob{
    display: none;
}
@media (max-width: 768px) {
    body{
        font-size: 0.8rem;
    }
    .h1{
        font-size: 1.2rem;
        font-family: 'RussoOneRegular';
        margin: 20px 0;
        text-transform: none;
    }
    .top-banner{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .top-banner-box .row .top-banner-box-name,
    .top-banner-box .row .top-banner-box-date{
        font-size: 1.5rem;
    }
    .top-banner-box .row .top-banner-box-address-box{
        background: none;
        padding: 0 0 20px 0;
    }
    .top-banner-box .row .top-banner-box-address-box .top-banner-box-address-name{
        text-align: center;
        font-size: 0.9rem;
        font-family: 'OpenSansBold';

    }
    .top-banner-box .row .top-banner-box-address-box .top-banner-box-address-location{
        text-align: center;
    }


    header .logo-box{
        left: 15px !important;
    }
    header .logo-box img{
        height: 60px !important;
        width: auto !important;
        margin: 0px 10px 10px 10px !important;
    }

    header.v2 .container-flex{
        padding-left: 20px;
        padding-right: 20px;
    }
    header.v2 .container-flex .header-box-center{
        display: none;
    }
    header.v2 .container-flex .header-box-left img,
    header.v2 .container-flex .header-box-right img {
        width: auto;
        height: 50px;
    }
    header.v2.fixed-top .container-flex .header-box-left img,
    header.v2.fixed-top .container-flex .header-box-right img{
        width: auto;
        height: 40px;
    }
    header.v2 .container-flex .header-box-mob{
        display: flex;
    }

    .contacts{
        margin-bottom: 30px;
    }


    footer.pb-5{
        padding-bottom: 1rem !important;
    }
    footer.pt-5{
        padding-top: 3rem !important;
    }
    footer .mb-5{
        margin-bottom: 1.5rem !important;
    }
    footer .footer-menu{
        display: none;
    }
    footer .footer-logo{
        display: none;
    }
    footer .align-self-center{
        text-align: center;
    }
    footer .align-self-center .float-right{
        float: none !important;
    }
    footer .footer-phone-box span{
        display: block;
        padding-top: 0.6rem;
    }



    footer .nrj{
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
        text-align: center !important;
    }


    .breadcrumb-box{
        display: none;
    }
    .about-img,
    .about-img-right{
        width: 100%;
        height: auto;
        margin: 0 0 20px 0;
        float: none;
    }
    .about-1{
        margin-bottom: 30px;
    }
    .scroll-top{
        display: none;
    }
    .fancybox-caption{
        font-size: 0.6rem;
    }
    .fancybox-caption i{
        display: none;
    }
}